Package Details: enroute-git 10.0.1.r0.g539698af-1

Git Clone URL: https://aur.archlinux.org/enroute-git.git (read-only, click to copy)
Package Base: enroute-git
Description: Enroute Flight Navigation
Upstream URL: https://akaflieg-freiburg.github.io/enroute/
Licenses: GPL3
Submitter: Maverick
Maintainer: Maverick (mgw93)
Last Packager: Maverick
Votes: 0
Popularity: 0.000000
First Submitted: 2020-10-11 21:15
Last Updated: 2021-08-07 10:33

Latest Comments

Maverick commented on 2021-04-10 10:38

Thank you @mgw93, I've added it. I've also added you to the co-maintainers list. In fact, let me know if you want to be the maintainer here - I'm using SkyDemon myself, so I'm not really up-to-date with enroute development currently.

mgw93 commented on 2021-04-09 21:59

It seems like an update introduced a dependency on qt5-graphicaleffects.

Maverick commented on 2021-01-26 13:13

@mgw93 thank you, added both. Didn't bother making geoclue optional as it seems small enough to not warrant additional hassle for users.

mgw93 commented on 2021-01-01 04:22

I noticed two further missing dependencies: "qt5-quickcontrols2" seems to be required to start the program at all. And "geoclue" seems to be optionally needed for the estimate of the current position.

Maverick commented on 2020-12-22 14:14

@mgw93 I've added the dependency, thank you! Currently it fails at a git submodule checkout, which seems like a git project issue. If it persists, I'll need to investigate further...

mgw93 commented on 2020-12-21 14:34

This failed to build for me until I installed qt5-translations. It probably should be added as a dependency.

Maverick commented on 2020-10-12 08:18

Thank you @caltlgin for the hint - added.